@charset "utf-8";
/* CSS Document */

	.top_main_box img {
	width: 100%;	
	}

.fadein {
    transform: translateY(80px);
    opacity: 0;
    position: relative;
}
.active {
    transform: translateX(0px);
    opacity: 1;
    transition: 1s;
}

.wp-block-heading {
    font-size: 50px;
	font-weight: bold;
	border-bottom: 1px solid #261f1c;
 }

.lowercase-letter {
  margin-top: -9px;
  font-weight: 200;
}

.main-text {
  font-size: 29px;
  font-weight: bold;   
}

.explanatory-text {
  font-size: 17px;   
}

.wp-block-image {
	margin-top: 30px;
}

.apply {
	padding: 0rem 1.75rem;
    border-left: 17px solid #90C3B3;
}



.top_main_box .top_main_L .top_main_L_inn {
	    margin-right: 60px !important;
}

.top_main_box .top_main_R .top_main_L_inn {
	    margin-left: 60px !important;
}




/* 採用フォーム　*/

.cf7__list {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 60px;
}

.cf7__list dt:nth-of-type(n + 2),
.cf7__list dd:nth-of-type(n + 2) {
  margin-top: 30px;
}

.cf7__list dt {
  width: 25%;
  padding-top: 15px;
}

.cf7__list dd {
  width: 65%;
}

/* 必須・任意 */
.cf7__required,
.cf7__optional {
  margin-right: 15px;
  padding: 6px 14px;
  color: #fff;
  font-size: 12px;
  vertical-align: 1px;
}

.cf7__required {
  background: #BE1D1D;
}

.cf7__optional {
  background: #878D8E;
}

/* input・textarea */
.cf7__list dd input[type="text"],
.cf7__list dd input[type="tel"],
.cf7__list dd input[type="email"],
.cf7__list dd textarea {
  width: 100%;
  padding: 15px 20px;
  background: #F4F4F4;
  border: 1px solid;
}

/* ドロップダウンメニュー */
.cf7__select {
  position: relative;
}

.cf7__select:before {
  position: absolute;
  top: 50%;
  right: 20px;
  z-index: 10;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-top: 8px solid #000;
  border-right: 6px solid transparent;
  border-left: 6px solid transparent;
  pointer-events: none;
  content: '';
}

.cf7__select select {
  width: 100%;
  padding: 19px 20px;
  background: #F4F4F4;
  color: #a5a5a5;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

/* チェックボックス・ラジオボタン */
.cf7__list dd .wpcf7-checkbox,
.cf7__list dd .wpcf7-radio {
  display: block;
  padding: 15px 0 10px;
}

/* 縦並び（チェックボックス・ラジオボタン） */
.cf7__list dd .wpcf7-list-item {
  display: block;
  margin: 0;
}

.cf7__list dd .wpcf7-list-item:nth-child(n + 2) {
  margin-top: 18px;
}

/* マウスカーソル（チェックボックス・ラジオボタン） */
.cf7__list dd .wpcf7-list-item label {
  cursor: pointer;
}

/* チェックボックス・ラジオボタン */
input[type="checkbox"],
input[type="radio"] {
  position: relative;
  width: 18px;
  height: 18px;
  margin-right: 8px;
  border: 1px solid #bcbcbc;
  vertical-align: -3px;
  cursor: pointer;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

/* チェックボックス */
input[type="checkbox"]:checked {
  border: 1px solid #000;
  background: #000;
}

input[type="checkbox"]:checked:before {
  position: absolute;
  top: 2px;
  left: 5px;
  transform: rotate(50deg);
  width: 6px;
  height: 10px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  content: '';
}

/* ラジオボタン */
input[type="radio"] {
  border-radius: 50%;
}

input[type="radio"]:checked:before {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 9px;
  height: 9px;
  border-radius: 50%;
  background: #000;
  content: '';
}

/* プレースホルダー */
/* Google Chrome / Safari / Mozilla Firefox / Opera */
.cf7__list dd input[type="text"]::placeholder,
.cf7__list dd input[type="tel"]::placeholder,
.cf7__list dd input[type="email"]::placeholder,
.cf7__list dd textarea::placeholder {
  color: #a5a5a5;
}

/* Microsoft Edge */
.cf7__list dd input[type="text"]::-ms-input-placeholder,
.cf7__list dd input[type="tel"]::-ms-input-placeholder,
.cf7__list dd input[type="email"]::-ms-input-placeholder,
.cf7__list dd textarea::-ms-input-placeholder {
  color: #a5a5a5;
}

/* Internet Explorer */
.cf7__list dd input[type="text"]:-ms-input-placeholder,
.cf7__list dd input[type="tel"]:-ms-input-placeholder,
.cf7__list dd input[type="email"]:-ms-input-placeholder,
.cf7__list dd textarea:-ms-input-placeholder {
  color: #a5a5a5;
}

/* 送信ボタン */
.cf7__button {
  display: flex;
  justify-content: center;
}

input[type="submit"] {
  width: 260px;
  height: 60px;
  background: #6275B5;
  color: #fff;
  transition: opacity .6s;
  display: flex;
  justify-content: center;
}

input[type="submit"]:hover {
  opacity: .6;
}

/* ajax-loader */
.wpcf7-spinner {
  vertical-align: middle;
}



/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }


.president_name {
    width: 76%;
	margin-top: 30px;
    text-align: right; 	
}

.president_name .president {
font-size: 15pa;
}

.president_name .president {
font-size: 15px;
}

.president_name .representative {
font-size: 25px;	
}






/* topp/////////////////////////////*/


@media screen and (max-width: 767px) {

  .cf7__list dt {
    width: 100%;
    margin-bottom: 15px;
    padding-top: 0;
  }

  .cf7__list dd {
    width: 100%;
  }

  .cf7__list dd:nth-of-type(n + 2) {
    margin-top: 0;
  }

  .cf7__list dd .wpcf7-checkbox,
  .cf7__list dd .wpcf7-radio {
    padding: 15px 0 0;
  }

  /* 送信ボタン */
  input[type="submit"] {
    width: 180px;
    height: 56px;
	display: flex;
    justify-content: center;
  }
}



/*//podd/*/
@media only screen and (max-width: 990px) {
	
	
	
	
}




/*//mobb/*/
@media only screen and (max-width: 480px) {
	
	:where(.wp-block-columns) {
		margin-bottom: 0 !important;
	}
	.footer-credits {
		margin-top: 0 !important;
		padding-top: 0 !important;
	}
	article {
		margin-bottom: 0 !important;
	}
	
	.wp-block-heading {
    font-size: 45px;
	}
	
	
	.top_main_box .top_main_L .top_main_L_inn {
	    margin-right: 0px !important;
}

    .top_main_box .top_main_R .top_main_L_inn {
	    margin-left: 0px !important;
}
	
	
	article {
    background-color: #D6E1F3;
	}
	
	
	
	/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
    .pc { display: none !important; }
    .sp { display: block !important; }
	
	
	    .wp-block-heading {
        font-size: 35px;
        text-align: center;
        margin-left: 30px;
        margin-right: 30px;
	}
	
	.lowercase-letter {
        margin-top: -9px;
        font-weight: 100;
        text-align: center;
        padding-bottom: 15px;
    }
	
	.main-text {
        font-size: 22px;
        padding-left: 25px;
        padding-right: 25px;
        margin-left: 5px;
		margin-top: 50px;
}
	
	.explanatory-text ,.explanatory-text2 {
        font-size: 16px;  
		padding-left: 30px;
		padding-right: 30px;
}
	
	h1.page-header {
	display: none !important; 
	}	
	
	.page_top_img {
     position: relative;
     padding-top: 0;
	}
	
	.wp-block-group__inner-container {
	background-color: #D6E1F3;
}
	
	.apply {
    padding: 0rem 1rem;
    border-left: 17px solid #90C3B3;
	margin-left: 15px;
	font-size: 25spx;
	letter-spacing: -0.01em;
	}

	
	.president_name {
        width: 91%;
		margin-top: 20px;
        text-align: right;
	}
	
	
	.president_name .representative {
        font-size: 20px;	
}
}